## linux-restricted-modules-oracle 5.15.0-1041.47

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oracle (5.15.0-1041.47) jammy; urgency=medium

  * Master version: 5.15.0-1041.47

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Tue, 15 Aug 2023 14:34:51 -0700

linux-restricted-generate-oracle (5.15.0-1040.46) jammy; urgency=medium

  * Master version: 5.15.0-1040.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Fri, 14 Jul 2023 14:25:04 -0700

linux-restricted-generate-oracle (5.15.0-1039.45) jammy; urgency=medium

  * Master version: 5.15.0-1039.45

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Thu, 13 Jul 2023 11:24:43 -0700

linux-restricted-generate-oracle (5.15.0-1038.44) jammy; urgency=medium

  * Master version: 5.15.0-1038.44

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Tue, 20 Jun 2023 12:25:14 -0700

linux-restricted-generate-oracle (5.15.0-1037.43) jammy; urgency=medium

  * Master version: 5.15.0-1037.43

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 24 May 2023 07:48:05 -0700
