=== debian/changelog ===
linux-restricted-modules-oracle (5.15.0-1041.47) jammy; urgency=medium

  * Master version: 5.15.0-1041.47

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Tue, 15 Aug 2023 14:34:51 -0700

linux-restricted-modules-oracle (5.15.0-1040.46) jammy; urgency=medium

  * Master version: 5.15.0-1040.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Fri, 14 Jul 2023 14:25:04 -0700

linux-restricted-modules-oracle (5.15.0-1039.45) jammy; urgency=medium

  * Master version: 5.15.0-1039.45

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Thu, 13 Jul 2023 11:24:43 -0700

linux-restricted-modules-oracle (5.15.0-1038.44) jammy; urgency=medium

  * Master version: 5.15.0-1038.44

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Tue, 20 Jun 2023 12:25:14 -0700

linux-restricted-modules-oracle (5.15.0-1037.43) jammy; urgency=medium

  * Master version: 5.15.0-1037.43

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 24 May 2023 07:48:05 -0700

linux-restricted-modules-oracle (5.15.0-1036.42) jammy; urgency=medium

  * Master version: 5.15.0-1036.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 17 May 2023 12:40:14 -0700

linux-restricted-modules-oracle (5.15.0-1035.41) jammy; urgency=medium

  * Master version: 5.15.0-1035.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Fri, 21 Apr 2023 10:42:55 -0700

linux-restricted-modules-oracle (5.15.0-1034.40) jammy; urgency=medium

  * Master version: 5.15.0-1034.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 12:29:15 -0300

linux-restricted-modules-oracle (5.15.0-1033.39+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:28:13 +0100

linux-restricted-modules-oracle (5.15.0-1033.39) jammy; urgency=medium

  * Master version: 5.15.0-1033.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 29 Mar 2023 07:52:31 -0700

linux-restricted-modules-oracle (5.15.0-1032.38) jammy; urgency=medium

  * Master version: 5.15.0-1032.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Thu, 23 Mar 2023 10:29:14 -0700

linux-restricted-modules-oracle (5.15.0-1031.37) jammy; urgency=medium

  * Master version: 5.15.0-1031.37

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Tue, 07 Mar 2023 08:54:32 -0800

linux-restricted-modules-oracle (5.15.0-1030.36) jammy; urgency=medium

  * Master version: 5.15.0-1030.36

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 14 Feb 2023 15:55:45 +0100

linux-restricted-modules-oracle (5.15.0-1029.35) jammy; urgency=medium

  * Master version: 5.15.0-1029.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 15:36:25 +0100

linux-restricted-modules-oracle (5.15.0-1028.34) jammy; urgency=medium

  * Master version: 5.15.0-1028.34

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 18 Jan 2023 13:16:25 +0100

linux-restricted-modules-oracle (5.15.0-1027.33+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:09:19 +0000

linux-restricted-modules-oracle (5.15.0-1027.33) jammy; urgency=medium

  * Master version: 5.15.0-1027.33

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master


