=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oracle (5.15.0-1042.48) jammy; urgency=medium

  * Master version: 5.15.0-1042.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Fri, 18 Aug 2023 16:00:48 -0700
