=== debian/changelog ===
linux-restricted-modules-oracle (5.15.0-1046.52) jammy; urgency=medium

  * Master version: 5.15.0-1046.52

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Thu, 05 Oct 2023 15:33:48 -0700

linux-restricted-modules-oracle (5.15.0-1045.51) jammy; urgency=medium

  * Master version: 5.15.0-1045.51

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Wed, 20 Sep 2023 16:01:04 -0700

linux-restricted-modules-oracle (5.15.0-1043.49) jammy; urgency=medium

  * Master version: 5.15.0-1043.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 06 Sep 2023 08:31:47 -0700
